# Chrome Extension: Focus Mode
Following https://developer.chrome.com/docs/extensions/mv3/getstarted/tut-focus-mode/

> Due to a Parcel limitation, in that it's not parsing `insertCss`, and therefore not adding the CSS, this extension has some tweaks. The manifest file adds the custom CSS to the site, but the extension toggles a class on the body of set pages.

`npm run build`


## Permissions
- `activeTab`: User must choose to run the extension on the active tab.
    - Grants temporary access.
    - Doesn't trigger a permission warning.
- `scripting`
    - Allows inserting/removing stylesheets.
    - Doesn't trigger a permission warning.
